<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../shared/xml/schema/modDesc.xsd">
    <author>CALERUEGA modding design</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Timber Trailer Pack</en>
        <de>Lizard Holz-/Rungenanhänger Pack</de>
        <fr>Lizard Remorque Forestière Pack</fr>
        <es>Lizard Remolque Transporte Madera Pack</es>
    </title>

    <description>
		<en>
<![CDATA[This package includes a trailer and semi-trailer designed for transporting timber, manufactured in Spain with the highest quality materials to optimize travel time and cost.
They can be combined to form a duotrailer and a megatrailer.

Several body types are available, designed for transporting firewood with side stakes and for transporting palletized loads. 
It offers extensive customization options thanks to its variety of colors and optional features.

Price: 30,000$
Price: 45,000$]]>
		</en>
		<de>
<![CDATA[Dieses Paket umfasst einen Anhänger und einen Sattelauflieger für den Holztransport. Beide werden in Spanien aus hochwertigsten Materialien gefertigt, um Transportzeit und -kosten zu optimieren.
Sie lassen sich zu einem Duo- oder Megatrailer kombinieren.

Es stehen verschiedene Aufbauvarianten zur Verfügung, die für den Transport von Brennholz mit Rungen und für den Transport von Palettenware ausgelegt sind. 
Dank der vielfältigen Farbauswahl und optionalen Ausstattungsmerkmale bietet das Paket umfangreiche Individualisierungsmöglichkeiten.

Preis: 30.000 €
Preis: 45.000 €]]>
		</de>
		<fr>
<![CDATA[Ce pack comprend une remorque et une semi-remorque conçues pour le transport de bois, fabriquées en Espagne avec des matériaux de haute qualité afin d'optimiser les temps et les coûts de transport.
Elles peuvent être combinées pour former un duo-remorque et une méga-remorque.

Plusieurs types de carrosserie sont disponibles, conçus pour le transport de bois de chauffage avec ridelles latérales et pour le transport de charges palettisées.
Grâce à sa variété de couleurs et d'options, ce pack offre de nombreuses possibilités de personnalisation.

Prix: 30.000 €
Prix: 45.000 €]]>
		</fr>
		<es>
<![CDATA[Pack compuesto por un remolque y semirremolque destinado para el transporte de madera fabricado en España con los majores materiales para optmizar en tiempo y coste los viajes.
Se pueden combinar para formar duotrailer y megatrailer.  

Varios tipos de carrocerias diseñadas para el transporte de leña con estacas laterales y para el transporte de cargas paletizadas. 
Ademas, tiene una gran posibilidad de personalización gracias su variedad de colores y elementos opcionales.

Precio: 30.000 €
Precio: 45.000 €]]>
		</es>
    </description>

    <iconFilename>icon_timber.dds</iconFilename>
	
    <multiplayer supported="true"/>

	<vehicleTypes>
        <type name="camaraSemitrailer" parent="transportTrailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="liftableAxle"/>
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="rf02.xml"/>
        <storeItem xmlFilename="sf03.xml"/>
    </storeItems>
	
    <l10n>
		<text name="configuration_stickerColor">
			<en>Stickers color</en>
			<de>Aufkleberfarbe</de>
			<fr>Couleur des autocollants</fr>
			<es>Color de pegatinas</es>
		</text>
		<text name="configuration_sideProtections">
			<en>Side protector</en>
			<de>Unterfahrschutz</de>
			<fr>Protections latérales</fr>
			<es>Protecciones laterales</es>
		</text>
		<text name="configuration_stakes">
			<en>Stakes</en>
			<de>Einsätze</de>
			<fr>Enjeux</fr>
			<es>Estacas</es>
		</text>
		<text name="configuration_stakesBox">
			<en>Stake box</en>
			<de>Pfahlkasten</de>
			<fr>Boîte à piquets</fr>
			<es>Cajon estacas</es>
		</text>
		<text name="configuration_valueAttacher">
			<en>Rear hitch</en>
			<de>Heckkupplung</de>
			<fr>Attelage arrière</fr>
			<es>Enganche trasero</es>
		</text>
		<text name="configuration_tools">
			<en>Cleaning brush</en>
			<de>Reinigungsbürste</de>
			<fr>Brosse de nettoyage</fr>
			<es>Cepillo limpieza</es>
		</text>
		<text name="liftAxlesUp">
			<en>Upload axles</en>
			<de>Achsen hochladen</de>
			<fr>Essieux relevables</fr>
			<es>Levantar ejes</es>
		</text>
		<text name="liftAxlesDown">
			<en>Download axles</en>
			<de>Achsen untere </de>
			<fr>Essieux inférieurs</fr>
			<es>Bajar ejes</es>
		</text>
		<text name="configuration_extinguisher">
			<en>Extinguisher</en>
			<de>Feuerlöscher</de>
			<fr>Extincteur</fr>
			<es>Extintor</es>
		</text>
    </l10n>
</modDesc>